Bug 32610 - Adapt UMC header to new design of UCS start site
Adapt UMC header to new design of UCS start site
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Alexander Kläser
Lukas Walter
: interim-3
Depends on: 31700
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 02:52 CEST by Alexander Kläser
Modified: 2013-11-19 06:41 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2013-09-17 02:52:55 CEST
The UCS start site has been revised and a proposal for an adapted UMC header exists. This change in design will be integrated via this bug.
Comment 1 Alexander Kläser univentionstaff 2013-09-17 17:28:43 CEST
Bug 30709 can also be done when adapting the design the UMC header.
Comment 2 Alexander Kläser univentionstaff 2013-09-24 17:26:58 CEST
The gradient style of the UMC overview entries should also be copied from the UCS start site.
Comment 3 Alexander Kläser univentionstaff 2013-10-04 14:41:13 CEST
The UMC header has been adapted to the new UCS 3.2 design. CSS changes have been validated against FF, Chromium, IE8-10, iPad, Transformer Pad.
Some cleanup has been made w.r.t. CSS rules for the header elements.


 univention-management-console-frontend (3.0.87-1) unstable; urgency=low
 .
   * Bug #32610: updated UMC header to UCS 3.2 design
Comment 4 Lukas Walter univentionstaff 2013-10-21 14:24:00 CEST
Looks very good and matches the style of the UCS overview.

Changlog entry is missing.
Comment 5 Alexander Kläser univentionstaff 2013-10-23 18:52:50 CEST
Changelog entry added.
Comment 6 Lukas Walter univentionstaff 2013-10-24 16:10:49 CEST
OK
Comment 7 Stefan Gohmann univentionstaff 2013-11-19 06:41:37 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".